html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {
    background: #ffffff;
    min-width: 1200px;
    font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;
}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*p{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}




.gw_zc {
    width: 100%;
    background:#0080ff url(/2021/images/gw_zc-bg.png) top center no-repeat;
    height: 160px;
    box-sizing: border-box;
    padding-top: 40px;
}
.gw_zcTit {
    font-size: 24px;
    color: #fff;
    text-align: left;
    margin-bottom: 15px;
    width: 600px;
    box-sizing: border-box;
    padding-left: 100px;
}
.gw_zcTit2{font-size: 30px;
}
.gw_zc a {
    display: block;
    width: 136px;
    height: 36px;
    border: 1px solid #fff;
    text-align: center;
    line-height: 36px;
    color: #333;
    font-size: 14px;
    margin: 0 auto;
    float: right;
    margin-right: 300px;
    margin-top: -70px;
    background: #fff;

}
.tiktok-qq {
    display: inline-block;
    margin-left: 10px;}
/*banner开始*/
.VPS_bCon{
    box-sizing: border-box;
    padding-top: 82px;
}
.gnVPS_ban{background: url("/2021/images/gwfwq_ban-bg.jpg") no-repeat top center;height:402px}
.huhVPS_ban{background: url("/2021/images/hunhVps_ban.jpg") no-repeat top center;}

.VPS_bCon>p:nth-child(1){font-size: 42px;color: #fff;font-weight: bold;}
.VPS_bCon>p:nth-child(2){font-size: 15px;color: #fff;width: 660px;text-align: justify;line-height: 30px;margin-top: 30px;margin-bottom: 45px}
.huhVPS_ban>.VPS_bCon>p:nth-child(2){width: 510px;}
.VPS_bCon>p:nth-child(2)>.server_yh {color: #4d8df9;}
.VPS_bCon>p:nth-child(2)>.server_sz {color: #d63031;}
.vps_nav>ul>li{float: left;margin-right: 306px;}
.vps_nav>ul>li:last-child{margin-right: 0px;}
.VPS_zx{display: inline-block;width: 120px;height: 32px;color: #fff;font-size: 14px;text-align: center;line-height: 32px;border: 1px solid #fff;}
.VPS_zx2{display: inline-block;width: 120px;height: 32px;color: #fff;font-size: 14px;text-align: center;line-height: 32px;border: 1px solid #3269ff;background: #3269ff;margin-left: 25px;}
.VPS_bCon .VPS_zx:nth-child(2){margin-left: 30px;}
.VPS_zx:hover{background: #fff;color: #333}
.vps_nav{width: 100%;box-sizing: border-box;border-top: 1px solid #c8c9ca;margin-top: 74px;height: 57px}
.gnVPS_nav{border-top: 1px solid #434343;}
.huhVPS_nav{border-top: 1px solid #2c528b;}
.vps_navTxt{display: inline-block;width: 196px;height: 57px;font-size: 16px;color: #fff;line-height: 57px;text-align: center }
.vps_navTxt:hover{color: #333;background: #f9f9f9;    transition: all 0.5s ease 0s; }
.vps_navAct{color: #333;background: #f9f9f9;}
.server_pNav{width: 100%;background: #242121}
.server_pNav>ul>li{float: left;margin-right: 158px;height: 54px;}
.server_pNav>ul>li:last-child{margin-right: 0px;}
.server_pNav>ul>li>.server_pNav_tit{display: block;box-sizing: border-box;height: 54px;line-height: 54px;text-align: center;padding: 0 10px;color: #fff;font-size: 18px;}
.server_pNav>ul>li:hover .server_pNav_tit{color: #ff8900;border-bottom: 2px solid #ff8900;}
.server_pNav>ul>li:hover .server_pNav_list{display: block}
.server_pNav_list{box-sizing: border-box;padding-bottom: 30px;position: absolute;background: #242121;left: 0%;width: 100%;border-top: 1px solid #333333;display: none;}
.server_pNav_list>p>a{font-size: 14px;color: #c3c5c6;margin-right: 45px;}
.server_pNav_list>p>a:last-child{margin-right: 0}
.server_pNav_list>p{margin-top: 30px;padding: 0 10px;box-sizing: border-box}
.server_pNav_list>p>a:hover{color: #ff8900}
.server_pNav_list>dl{width: 1200px;margin: 0 auto;margin-top: 30px;}
.server_pNav_list>dl>dd{float: left;width: 12.5%;isplay: inline; overflow: hidden;line-height: 32px;}
.server_pNav_list>dl>dd>a{font-size: 14px;color: #c3c5c6;padding: 0 0px;display: inline;}
.server_pNav_list>dl>dd>a:hover{color: #ff8900}
/*banner结束*/

/*内容一开始*/

.vps_con1{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #f9f9f9}
.vps_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.vps_c1Con{margin-top: 43px}
.vps_csXz{margin-bottom: 28px}
.vps_sf>span{display: inline-block;width: 8px;height: 8px;background: #4d8df9;margin-right: 18px;}
.vps_cs>span{display: inline-block;width: 2px;height: 13px;background: #4d8df9;margin-left: 10px}
.vps_sf{font-size: 18px;color: #333;font-weight: bold}
.vps_cs{box-sizing: border-box;padding-left: 26px;}
.vps_sfXz{border-top: 1px solid #f0efee;margin-top: 27px;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.vps_sfXz>a{font-size: 16px;color: #333;;margin-right: 50px;margin-bottom: 33px;display: inline-block;line-height: 28px}
.vps_sfXz>a:hover{color: #4d8df9;border-bottom: 2px solid #4d8df9}
.vps_sfXz .vps_sfXzAC{color: #4d8df9;border-bottom: 2px solid #4d8df9}
.vps_csLc{float: left;display: none}
.vps_csLc>li{  transition:  All 0.4s ease-in-out;width: 285px;height: 487px;box-sizing: border-box;background: #fff;padding: 0 23px;margin: 20px 20px 0 0;float: left}
.vps_csLc>li:hover{-webkit-transform: translate(0, -10px);box-shadow: 0 0 10px #eeeeee}
.vps_csLc>li:nth-child(4n){margin-right: 0px;}
.vps_csLc>li>p{text-align: center;color: #333;}
.vps_csListTit{height: 86px;line-height: 86px;font-size: 18px;border-bottom: 1px solid #eee;font-weight: bold;}
.vps_xh{font-size: 14px;margin-top: 30px;}
.vps_jg{color: #4d8df9;margin-top: 35px;margin-bottom: 29px;}
.vps_jg>span{color: #ff8900;font-size: 24px;}
.vps_ljGm{display:block;width: 200px;height: 36px;color: #fff;line-height: 36px;text-align: center;margin: 0 auto;font-size: 14px;background: #4d8df9}
.vps_ljGm:hover{background: #2e72e3}


/*国内vps*/
.gnVps_sfXz{border-top: 1px solid #f0efee;margin-top: 27px;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.gnVps_csXz{border-top: none;margin-top: 0;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.gnVps_sfXz>a{font-size: 16px;color: #333;;margin-right: 50px;margin-bottom: 33px;display: inline-block}
.gnVps_csList>a{font-size: 14px;color: #333;margin-right: 0px;margin-bottom: 16px;display: inline-block;line-height: 28px;width: 90px;padding-left: 50px;}
.gnVps_csList>a:hover{color: #4d8df9;}
.gnVps_sfXz>a:hover{color: #4d8df9}
.gnVps_sfXz  .gnVps_sfXzAC{color: #4d8df9;}
.gnVps_csList  .gnVps_sfXzAC{color: #4d8df9;}
.gnVps_csList{float: left;display: none}
.gnVPS_csList>.vps_csList{float: left;display: none}
/*内容一结束*/
/*内容2开始*/
.vps_pCon4{box-sizing: border-box;padding: 80px 0;background: #ffffff}
.vps_pc4Con{margin-top: 30px;}
.vps_pc4Con>li{width: 580px;height: 120px;background: #fff;box-sizing: border-box;padding: 30px;box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);margin-top: 45px;float: left;margin-right: 20px;}
.vps_pc4Con>li:nth-child(2n){margin-right: 0}
.vps_pc4Con>li:hover{    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);}
.vps_pc4Con>li>img{float: left;margin-right: 20px;}
.vps_pc4Con>li>.vps_xgcp{float: left;width: 350px;box-sizing: border-box;padding: 8px 0;}
.vps_pc4Con>li>.vps_xgcp>h4{font-size: 18px;color: #333;margin-bottom: 5px;font-weight: bold;}
.vps_pc4Con>li>.vps_xgcp>p{font-size: 14px;color: #999;}
.vps_pc4Con>li>.vps_qg{display: block;float: right;width: 60px;height: 38px;font-size: 14px;color: #333;text-align: center;line-height: 38px;border: 1px solid #E5E5E5;margin-top: 11px;}
.vps_pc4Con>li>.vps_qg:hover{background: #4d8df9;color: #fff}
.vps_pCon1{box-sizing: border-box;padding: 80px 0;}
.vps_pTit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.vps_pC1Con{margin-top: 54px;}
.vps_zjjs>img{float: left}
.vps_zjjs>.vps_zjjsR{float: right;width: 710px;margin-top: 30px;}
.vps_zjjs>.vps_zjjsR>p{font-size: 14px;color: #333;line-height: 28px;text-align: justify}
.vps_zjjs>.vps_zjjsR>dd{font-size: 14px;color: #333;line-height: 28px;text-align: justify}
.vps_zyts{width: 100%;height: 77px;text-align: center;line-height: 77px;background: #4d8df9;font-weight:700;font-size: 18px;color: #fff;margin-top: 50px;}
/*内容2结束*/

/*内容3开始*/
.vps_pCon5{width: 100%;padding: 80px 0;box-sizing: border-box}
.vps_pc5Con{margin-top: 20px;}
.vps_pc5Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.vps_pc5Con>li:nth-child(3n){margin-right: 0px;}
.vps_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.vps_pc5Con>li>a{font-size: 14px;color: #333;}
.vps_pc5Con>li>a:hover{color: #4d8df9}
/*内容3结束*/


/*内容二开始*/
.vps_con2{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #f9f9f9}
.vps_c2Con{margin-top: 43px}


.vps_ys>li{
    width: 250px;
    box-sizing: border-box;
    padding: 38px 0;
    text-align: center;
    float: left;
    margin-right: 66px;
    margin-bottom: 70px;
}
.vps_ys>.vps_mt{margin-bottom: 0px}
.vps_ys>li:nth-child(4n){margin-right: 0}
/*.vps_ys>li:hover{background: #fff;box-shadow: 0 0 3px #eee}*/
.vps_ys>li>.vps_ysImg{
    width: 48px;
    height: 48px;
    margin: 0 auto;
}
.vps_ys>li:hover>.vps_ysImg{background-size: 100%;}

.vps_ys>li:nth-child(1)>.vps_ysImg{background: url("/2021/images/gw_ic1.png") no-repeat top center;}
.vps_ys>li:nth-child(1):hover>.vps_ysImg{background: url("/2021/images/gw_ic1-1.png") no-repeat top center;}

.vps_ys>li:nth-child(2)>.vps_ysImg{background: url("/2021/images/gw_ic2.png") no-repeat top center;}
.vps_ys>li:nth-child(2):hover>.vps_ysImg{background: url("/2021/images/gw_ic2-2.png") no-repeat top center;}

.vps_ys>li:nth-child(3)>.vps_ysImg{background: url("/2021/images/gw_ic3.png") no-repeat top center;}
.vps_ys>li:nth-child(3):hover>.vps_ysImg{background: url("/2021/images/gw_ic3-3.png") no-repeat top center;}

.vps_ys>li:nth-child(4)>.vps_ysImg{background: url("/2021/images/gw_ic4.png") no-repeat top center;}
.vps_ys>li:nth-child(4):hover>.vps_ysImg{background: url("/2021/images/gw_ic4-4.png") no-repeat top center;}

.vps_ys>li:nth-child(5)>.vps_ysImg{background: url("/2021/images/gw_ic5.png") no-repeat top center;}
.vps_ys>li:nth-child(5):hover>.vps_ysImg{background: url("/2021/images/gw_ic5-5.png") no-repeat top center;}

.vps_ys>li:nth-child(6)>.vps_ysImg{background: url("/2021/images/gw_ic6.png") no-repeat top center;}
.vps_ys>li:nth-child(6):hover>.vps_ysImg{background: url("/2021/images/gw_ic6-6.png") no-repeat top center;}

.vps_ys>li:nth-child(7)>.vps_ysImg{background: url("/2021/images/gw_ic7.png") no-repeat top center;}
.vps_ys>li:nth-child(7):hover>.vps_ysImg{background: url("/2021/images/gw_ic7-7.png") no-repeat top center;}

.vps_ys>li:nth-child(8)>.vps_ysImg{background: url("/2021/images/gw_ic8.png") no-repeat top center;}
.vps_ys>li:nth-child(8):hover>.vps_ysImg{background: url("/2021/images/gw_ic8-8.png") no-repeat top center;}

.vps_ys>li>p:nth-child(2){
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 19px;
font-weight: bold;
}
.vps_ys>li>p:nth-child(3){
    width: 172px;
    font-size: 14px;
    color: #777777;
    line-height: 24px;
    letter-spacing:2px;
    margin: 0 auto;
}
/*内容二结束*/

/*内容三开始*/
.vps_con3{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #f9f9f9}
.vps_c3Con{margin-top: 43px}
.vps_line{
    float: left;
    width: 1px;
    height: 100px;
    background: #ebebeb;
    margin-top: 85px;
    margin-left: 64px;
}
.vps_ynL{float: left;width: 536px;}
.vps_ynL>li{
    font-size: 14px;
    margin-top: 30px;
}
.vps_ynL>li>a{color: #333}
.vps_ynL>li>a:hover{color: #3cabff}
.vps_ynL>li>span{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: #4d8df9;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
    margin-right: 16px;
}
.vps_ynR{float: right;width: 436px;}
/*内容三结束*/
